{
  "arch": "x86_64",
  "build": "py310haa95532_0",
  "build_number": 0,
  "depends": [
    "colorama",
    "decorator",
    "exceptiongroup",
    "jedi >=0.16",
    "matplotlib-inline",
    "prompt_toolkit >=3.0.41,<3.1.0",
    "pygments >=2.4.0",
    "python >=3.10,<3.11.0a0",
    "stack_data",
    "traitlets >=5"
  ],
  "license": "BSD-3-Clause",
  "license_family": "BSD",
  "name": "ipython",
  "platform": "win",
  "subdir": "win-64",
  "timestamp": 1704833865118,
  "version": "8.20.0"
}